@charset "UTF-8";
/* ----- common ----- */
* {
  font-family: 'M PLUS 1p', sans-serif;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  width: 100%;
  margin: 0 auto;
  background: #f6f6f6;
}

p {
  font-size: 16px;
}

a {
  text-decoration: none;
}

.is_fixed {
  height: 100%;
  overflow: hidden;
}

.dn {
  display: none;
}

.f_cc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.sp {
  display: block;
}

.pc {
  display: none;
}

@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
}

/* ---------- Mobile Header CSS ---------- */
/* ----- Main Header ----- */
.hd_sp {
  width: 100%;
  height: 80px;
  background: #fff;
}

.hd_sp .hd_inner {
  width: 100%;
  height: 80px;
  padding: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.hd_sp .hd_inner .toggle {
  width: 60px;
  height: auto;
}

.hd_sp .hd_inner .main_logo {
  width: 138px;
  height: 35px;
}

.hd_sp .hd_inner .search_btn {
  width: 24px;
  height: 24px;
}

.hd_sp img {
  width: 100%;
  height: auto;
}

/* ----- Scrolled Header ----- */
.hd_sp_s {
  display: none;
}

.hd_sp_s.fixed {
  width: 100%;
  height: 50px;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  display: block;
}

.hd_sp_s.fixed .hd_inner {
  width: 100%;
  height: 50px;
  padding: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.hd_sp_s.fixed .hd_inner .toggle_scr {
  width: 60px;
  height: auto;
}

.hd_sp_s.fixed .hd_inner .main_logo {
  width: 145px;
  height: auto;
}

.hd_sp_s.fixed .hd_inner .search_btn_scr {
  width: 24px;
  height: 24px;
}

.hd_sp_s.fixed img {
  width: 100%;
  height: auto;
}

/* --- 基本ヘッダーPC --- */
@media screen and (min-width: 769px) {
  .hd_pc {
    width: 100%;
    background: #fff;
    display: block;
  }
  .hd_pc .hd_inner {
    width: 1160px;
    min-width: 1160px;
    height: 80px;
    padding: 0 40px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .hd_pc .hd_inner .main_logo {
    width: 140px;
    height: 56px;
    margin: 0 auto 0 0;
  }
  .hd_pc .hd_inner .main_logo a img {
    width: 100%;
    height: auto;
  }
  .hd_pc .hd_inner .nav_pc {
    margin: 0 0 0 auto;
  }
  .hd_pc .hd_inner .nav_pc ul {
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .hd_pc .hd_inner .nav_pc ul li {
    margin: 0 25px;
  }
  .hd_pc .hd_inner .nav_pc ul li a {
    color: #000;
    font-size: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .hd_pc .hd_inner .nav_pc ul li a span {
    font-size: 16px;
    font-weight: bold;
    display: block;
  }
  .hd_pc .hd_inner .nav_pc ul li.current a {
    color: #4ea7c2;
  }
  .hd_pc .hd_inner .nav_pc ul li.g_out {
    color: #999;
    font-size: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .hd_pc .hd_inner .nav_pc ul li.g_out span {
    font-size: 16px;
    font-weight: bold;
    display: block;
  }
  .hd_pc .hd_inner .src_btn_pc {
    width: 103px;
    height: 45px;
  }
  .hd_pc .hd_inner .src_btn_pc img {
    width: 100%;
    height: auto;
  }
  .hd_sp {
    display: none;
  }
}

/* --- スクロールヘッダーPC --- */
@media screen and (min-width: 769px) {
  .hd_pc_s {
    display: none;
  }
  .hd_pc_s.fixed {
    width: 100%;
    height: 80px;
    margin: 0 auto;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    display: block;
  }
  .hd_pc_s.fixed .hd_inner {
    width: 1160px;
    min-width: 1160px;
    height: 80px;
    padding: 0 40px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .hd_pc_s.fixed .main_logo {
    width: 140px;
    height: 56px;
    margin: 0 auto 0 0;
  }
  .hd_pc_s.fixed .main_logo a img {
    width: 100%;
    height: auto;
  }
  .hd_pc_s.fixed .nav_pc {
    margin: 0 0 0 auto;
  }
  .hd_pc_s.fixed .nav_pc ul {
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .hd_pc_s.fixed .nav_pc ul li {
    margin: 0 25px;
  }
  .hd_pc_s.fixed .nav_pc ul li a {
    color: #000;
    font-size: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .hd_pc_s.fixed .nav_pc ul li a span {
    font-size: 16px;
    font-weight: bold;
    display: block;
  }
  .hd_pc_s.fixed .nav_pc ul li.current a {
    color: #4ea7c2;
  }
  .hd_pc_s.fixed .nav_pc ul li.g_out {
    color: #999;
    font-size: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .hd_pc_s.fixed .nav_pc ul li.g_out span {
    font-size: 16px;
    font-weight: bold;
    display: block;
  }
  .hd_pc_s.fixed .src_btn_pc_scr {
    width: 103px;
    height: 45px;
  }
  .hd_pc_s.fixed .src_btn_pc_scr img {
    width: 100%;
    height: auto;
  }
  .hd_scrolled_sp.fixed {
    display: none;
  }
}

/* --- パンくずリスト ---*/
#bread_crumb ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#bread_crumb ul li {
  height: 43px;
  color: #000;
  font-size: 12px;
  padding: 0 0 0 17px;
  margin: 0 5px 0 0;
  line-height: 43px;
  display: inline;
  position: relative;
}

#bread_crumb ul li::before {
  content: '>';
  width: 9px;
  height: 9px;
  line-height: 9px;
  color: #999;
  display: block;
  position: absolute;
  top: 0;
  right: -15px;
  margin-top: 4.5px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#bread_crumb ul li:last-child {
  color: #4eabc6;
}

#bread_crumb ul li:last-child::before {
  display: none;
}

#bread_crumb ul li a {
  color: #000;
}

#bread_crumb ul li a:visited {
  color: #000;
}

@media screen and (min-width: 769px) {
  #breadcrumb {
    width: 1080px;
    min-width: 1080px;
    padding: 0 10px;
    margin: 0 auto;
  }
}

/* --- Drawer menu --- */
.drawer_sp {
  width: 320px;
  height: auto;
  position: fixed;
  top: 80px;
  left: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-transform: translate(-375px);
          transform: translate(-375px);
  z-index: 1000;
}

.drawer_sp .drawer_inner {
  height: 100%;
  overflow: auto;
}

.drawer_sp ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.drawer_sp ul li {
  width: 320px;
  height: 40px;
  border: 1px solid #ccc;
  background: rgba(255, 255, 255, 0.9);
}

.drawer_sp ul li a {
  width: 320px;
  height: 40px;
  color: #000;
  font-size: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.drawer_sp ul li a img {
  width: 22px;
  height: auto;
}

.drawer_sp ul li a span {
  font-weight: bold;
  padding: 0 3px 0 8px;
}

.drawer_sp ul .g_out {
  width: 320px;
  height: 40px;
  border: 1px solid #ccc;
}

.drawer_sp ul .g_out div {
  width: 320px;
  height: 40px;
  color: #999;
  font-size: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.drawer_sp ul .g_out div img {
  width: 22px;
  height: auto;
}

.drawer_sp ul .g_out div span {
  font-weight: bold;
  padding: 0 3px 0 8px;
}

.drawer_sp .sp_menu {
  width: 320px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.drawer_sp .sp_menu .pa {
  width: 320px;
  height: 160px;
}

.drawer_sp .sp_menu .pa img {
  width: 100%;
}

.drawer_sp .sp_menu .int {
  width: 320px;
}

.drawer_sp .sp_menu .int img {
  width: 100%;
}

.drawer_sp.open {
  height: calc(100% - 80px);
  -webkit-transform: translate(0);
          transform: translate(0);
}

/* --- Drawer + Scrolled ---*/
.drawer_sp_scr {
  position: fixed;
  top: 50px;
  left: 0;
  width: 320px;
  height: auto;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-transform: translate(-375px);
          transform: translate(-375px);
  z-index: 1000;
}

.drawer_sp_scr .drawer_inner {
  height: 100%;
  overflow: auto;
}

.drawer_sp_scr ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.drawer_sp_scr ul li {
  width: 320px;
  height: 40px;
  border: 1px solid #ccc;
  background: rgba(255, 255, 255, 0.9);
}

.drawer_sp_scr ul li a {
  width: 320px;
  height: 40px;
  color: #000;
  font-size: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.drawer_sp_scr ul li a img {
  width: 22px;
  height: auto;
}

.drawer_sp_scr ul li a span {
  font-weight: bold;
  padding: 0 3px 0 8px;
}

.drawer_sp_scr ul .g_out {
  width: 320px;
  height: 40px;
  border: 1px solid #ccc;
  background: rgba(255, 255, 255, 0.9);
}

.drawer_sp_scr ul .g_out div {
  width: 320px;
  height: 40px;
  color: #999;
  font-size: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.drawer_sp_scr ul .g_out div img {
  width: 22px;
  height: auto;
}

.drawer_sp_scr ul .g_out div span {
  font-weight: bold;
  padding: 0 3px 0 8px;
}

.drawer_sp_scr .sp_menu {
  width: 320px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.drawer_sp_scr .sp_menu .pa {
  width: 320px;
  height: 160px;
}

.drawer_sp_scr .sp_menu .pa img {
  width: 100%;
}

.drawer_sp_scr .sp_menu .int {
  width: 320px;
}

.drawer_sp_scr .sp_menu .int img {
  width: 100%;
}

.drawer_sp_scr.open {
  height: calc(100% - 50px);
  -webkit-transform: translate(0);
          transform: translate(0);
}

/* --- Search Drawer --- */
.search_sp {
  width: 320px;
  height: auto;
  position: fixed;
  top: 80px;
  right: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-transform: translate(375px);
          transform: translate(375px);
  z-index: 1000;
}

.search_sp .search_inner {
  height: 100%;
  overflow: auto;
}

.search_sp ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.search_sp a {
  width: 320px;
  display: block;
}

.search_sp a img {
  width: 100%;
  display: block;
}

.search_sp.open {
  height: calc(100% - 80px);
  -webkit-transform: translate(0);
          transform: translate(0);
}

/* --- Search Drawer + Scrolled --- */
.search_sp_scr {
  position: fixed;
  top: 50px;
  right: 0;
  width: 320px;
  height: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-transform: translate(375px);
          transform: translate(375px);
  z-index: 1000;
}

.search_sp_scr::-webkit-scrollbar {
  display: none;
}

.search_sp_scr .search_inner {
  height: 100%;
  overflow: auto;
}

.search_sp_scr a {
  width: 320px;
  display: block;
}

.search_sp_scr a img {
  width: 100%;
  display: block;
}

.search_sp_scr.open {
  height: calc(100% - 50px);
  -webkit-transform: translate(0);
          transform: translate(0);
}

/* --- Search Drawer --- */
.search_pc {
  width: 320px;
  height: auto;
  position: fixed;
  top: 80px;
  right: 0;
  overflow-y: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
  background-color: #4eabc6;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-transform: translate(375px);
          transform: translate(375px);
  z-index: 1000;
}

.search_pc::-webkit-scrollbar {
  display: none;
}

.search_pc .search_inner {
  width: 100%;
  height: auto;
  overflow: auto;
}

.search_pc a {
  width: 320px;
  height: 80px;
  display: block;
}

.search_pc a img {
  width: 100%;
}

.search_pc.open {
  -webkit-transform: translate(0);
          transform: translate(0);
}

/* --- Search Drawer + Scrolled --- */
.search_pc_scr {
  position: fixed;
  top: 80px;
  right: 0;
  width: 320px;
  height: auto;
  background-color: #4eabc6;
  overflow-y: scroll;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-transform: translate(375px);
          transform: translate(375px);
  z-index: 1000;
}

.search_pc_scr a {
  width: 320px;
  height: 80px;
  display: block;
}

.search_pc_scr a img {
  width: 100%;
}

.search_pc_scr.open {
  height: 100%;
  -webkit-transform: translate(0);
          transform: translate(0);
}

main {
  display: block;
}

.container {
  display: block;
}

.wrap {
  display: block;
}

.inner ul {
  padding: 0 5px;
  list-style: none;
}

/* --- ニュースタイムライン --- */
.n_row1 {
  width: 100%;
  padding: 10px 0;
}

.n_row1 .inner {
  width: 100%;
}

.n_row1 .inner .news_tit {
  width: 110px;
  height: 32px;
  margin: 0 auto 15px;
  display: block;
}

.n_row1 .inner ul {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.n_row1 .inner ul li {
  width: calc( 50% - 8px);
  margin: 0 0 8px 0;
}

.n_row1 .inner ul li .news_img {
  width: 100%;
  height: 170px;
}

.n_row1 .inner ul li .news_img a {
  width: 100%;
  height: 170px;
  display: block;
}

.n_row1 .inner .news_txt {
  width: 100%;
  height: 100px;
  background: #fff;
}

.n_row1 .inner .news_txt a {
  width: 100%;
  height: 100px;
  color: #000;
  padding: 5px;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.n_row1 .inner .news_txt a h4 {
  color: #000;
  font-size: 10px;
  font-weight: bold;
  margin-bottom: 0;
  display: block;
}

.n_row1 .inner .news_txt a span {
  font-size: 8px;
  margin: auto 0 0 0;
  display: block;
}

.wp-block-video video {
  width: 100%;
}

@media screen and (min-width: 769px) {
  #new_news {
    width: 100%;
    min-width: 1160px;
    padding: 10px 0;
    margin: 0 auto;
  }
  #new_news .inner {
    width: 1160px;
    padding: 0 40px;
    margin: 0 auto;
  }
  #new_news .inner .new_tit {
    width: 220px;
    height: 64px;
    margin: 0 auto 30px;
  }
  #new_news .inner ul {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #new_news .inner ul li {
    width: 200px;
    margin: 0;
  }
  #new_news .inner ul li .new_img {
    width: 200px;
    height: 215px;
  }
  #new_news .inner ul li .new_img img {
    width: 100%;
    height: 100%;
    border-radius: 5px;
  }
  #new_news .inner .new_txt {
    width: 200px;
    height: 100px;
    background: #fff;
  }
  #new_news .inner .new_txt a {
    width: 210px;
    height: 100px;
    color: #000;
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #new_news .inner .new_txt a h4 {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    display: block;
  }
  #new_news .inner .new_txt a span {
    font-size: 10px;
    margin: auto 0 0 0;
    display: block;
  }
}

/* --- ニュースタイムライン --- */
.n_row1 {
  width: 100%;
  padding: 10px 0;
}

.n_row1 .inner {
  width: 100%;
  min-width: 100%;
  padding: 0;
  margin: 0 auto;
}

.n_row1 .inner .news_tit {
  width: 110px;
  height: 34px;
  margin: 0 auto 15px;
  display: block;
}

.n_row1 .inner ul {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.n_row1 .inner ul li {
  width: calc( 50% - 8px);
  margin: 0 0 12px 0;
}

.n_row1 .inner ul li .news_img {
  width: 100%;
  height: 170px;
}

.n_row1 .inner ul li .news_img a {
  width: 100%;
  height: 170px;
  display: block;
}

.n_row1 .inner .news_txt {
  width: 100%;
  height: 120px;
  background: #fff;
}

.n_row1 .inner .news_txt a {
  width: 100%;
  height: 120px;
  color: #000;
  padding: 5px;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.n_row1 .inner .news_txt a h4 {
  color: #000;
  font-size: 12px;
  font-weight: bold;
  display: block;
}

.n_row1 .inner .news_txt a span {
  font-size: 8px;
  margin: auto 0 0 0;
  display: block;
}

@media screen and (min-width: 769px) {
  .n_row1 {
    width: 100%;
    padding: 10px 0;
  }
  .n_row1 .inner {
    width: 1160px;
    min-width: 1160px;
    padding: 0 40px;
    margin: 0 auto;
  }
  .n_row1 .inner .news_tit {
    width: 220px;
    height: 64px;
    margin: 0 auto 15px;
    display: block;
  }
  .n_row1 .inner ul {
    width: 1080px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .n_row1 .inner ul li {
    width: calc( 100% / 3 - 12px);
    margin: 0 0 12px 0;
  }
  .n_row1 .inner ul li .news_img {
    width: 100%;
    height: 240px;
  }
  .n_row1 .inner ul li .news_img a {
    width: 100%;
    height: 240px;
    display: block;
  }
  .n_row1 .inner .news_txt {
    width: 100%;
    height: 100px;
    background: #fff;
  }
  .n_row1 .inner .news_txt a {
    width: 100%;
    height: 100px;
    color: #000;
    padding: 5px;
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .n_row1 .inner .news_txt a h4 {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    display: block;
  }
  .n_row1 .inner .news_txt a span {
    font-size: 8px;
    margin: auto 0 0 0;
    display: block;
  }
}

/* --- シングルページと共通項 --- */
#article {
  padding: 20px;
  border: 1px solid #ddd;
  background: #fff;
}

.post_content p {
  font-size: 14px;
  margin: 0 0 25px 0;
  line-height: 2;
}

.post_content img {
  max-width: 100%;
  height: auto;
}

.post_content a {
  color: #4ea7c2;
  word-break: break-all;
}

.post_content pre {
  border-left: 3px solid #ccc;
  background: #f8f8f8;
  font-size: 12px;
  margin: 0 0 27px 0;
  line-height: 1.7;
  padding: 20px;
  overflow: auto;
}

.post_content figure {
  margin: 0 0 30px 0;
}

#post_title_area {
  padding: 25px 0;
}

#post_title_area .title {
  font-size: 20px;
  font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  line-height: 1.3;
  font-weight: 600;
  margin: 0;
}

#post_title_area .post_meta {
  padding: 0;
  margin: 3px 0 0 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#post_title_area .post_meta li {
  color: #999;
  font-size: 11px;
  letter-spacing: 0.1em;
  padding: 0 6px 0 0;
  margin: 0 6px 0 0;
  position: relative;
}

#post_title_area .post_meta li:first-child::after {
  content: '';
  display: block;
  width: 1px;
  height: 11px;
  background: #ddd;
  position: absolute;
  right: 0px;
  top: 2px;
}

#post_title_area .post_meta li a {
  color: #999;
}

/* ----- ページネーション ----- */
.prev_next ul {
  padding: 0;
  margin: 20px auto;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.prev_next ul li {
  width: 50%;
  color: #666;
  background: #fff;
  padding: 10px;
  border: 1px solid #dfdfdf;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.prev_next ul li:first-child {
  border-right: none;
}

.prev_next ul li a {
  width: 100%;
  color: #666;
  font-size: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.prev_next ul li a img {
  display: none;
}

.prev_next ul li a span {
  margin: 0 5px;
  display: block;
}

.prev_next ul li a div {
  padding: 0 5px;
}

.prev_next ul .totop_btn {
  width: 50%;
  color: #666;
  background: #fff;
  padding: 5px 10px;
  border: 1px solid #666;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.prev_next ul .totop_btn a {
  color: #666;
  font-size: 12px;
}

@media screen and (min-width: 769px) {
  #main_col {
    width: 1160px;
    min-width: 1160px;
    padding: 0 40px;
    margin: 0 auto 50px auto;
  }
  .post_content {
    padding: 0 50px;
  }
  #post_title_area {
    padding: 45px 0 43px;
  }
  #post_title_area .title {
    font-size: 32px;
  }
  .prev_next .prev,
  .prev_next .next {
    width: 100%;
  }
  .prev_next .prev a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .prev_next .prev a span {
    margin: 0 15px 0 0;
  }
  .prev_next .next a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .prev_next .next a span {
    margin: 0 0 0 15px;
  }
  .prev_next ul {
    padding: 0;
    margin: 20px auto;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .prev_next ul li {
    width: 50%;
    color: #666;
    background: #fff;
    padding: 10px;
    border: 1px solid #dfdfdf;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .prev_next ul li:first-child {
    border-right: none;
  }
  .prev_next ul li a {
    width: 100%;
    color: #666;
    font-size: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .prev_next ul li a span {
    margin: 0 5px;
    display: block;
  }
  .prev_next ul li a div {
    padding: 0 5px;
  }
  .prev_next ul li a div img {
    display: none;
  }
  .prev_next ul .totop_btn {
    width: 50%;
    color: #666;
    background: #fff;
    padding: 5px 10px;
    border: 1px solid #dfdfdf;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .prev_next ul .totop_btn a {
    color: #666;
    font-size: 12px;
  }
}

/* --- アーカイブページ --- */
.post_archive .item {
  width: 100%;
  height: 130px;
  background: #fff;
  padding: 9px;
  margin: -1px 0 0 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.post_archive .item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.post_archive .item a .image_wrap {
  width: 110px;
  height: 110px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.post_archive .item a .image_wrap .image {
  width: 110px;
  height: 110px;
}

.post_archive .item a .title_area {
  color: #000;
  height: 105px;
  background: #fff;
  padding: 9px 15px;
  border: none;
}

.post_archive .item a .title_area h3 {
  font-size: 14px;
  font-weight: 500;
  margin: 0;
}

.post_archive .item a .title_area .post_meta {
  color: #999;
  font-size: 10px;
  margin: 7px 0 0 0;
}

/* ----- WP5 デフォルトのブロックエディターの埋め込みカスタマイズ ----- */
.wp-embed-comments {
  display: none;
}

/* ----- 特集記事 ----- */
/* --- SP & Base --- */
#special {
  width: 100%;
  padding: 0;
}

#special .inner {
  width: 100%;
  padding: 10px 0;
}

#special .inner .special_tit {
  width: 110px;
  height: 32px;
  margin: 0 auto 15px;
  display: block;
}

#special .inner .special_tit h3 {
  margin: 0 auto;
}

#special .inner ul {
  width: 95%;
  margin: 0 auto;
  overflow-x: scroll;
  overflow-y: hidden;
  scrollbar-width: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#special .inner ul::-webkit-scrollbar {
  /* Chrome, Safari 対応 */
  display: none;
}

#special .inner ul li {
  width: 140px;
  margin: 0 5px;
}

#special .inner ul li:first-child {
  margin: 0 5px 0 0;
}

#special .inner ul li .special_img {
  width: 140px;
  height: auto;
}

#special .inner ul li .special_img img {
  width: 100%;
  height: 100%;
  border-radius: 5px 5px 0 0;
}

#special .inner .special_txt {
  width: 140px;
  height: 100px;
  background: #fff;
  border-radius: 0 0 5px 5px;
}

#special .inner .special_txt a {
  width: 140px;
  height: 100px;
  color: #000;
  padding: 0 5px;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

#special .inner .special_txt a h4 {
  color: #000;
  font-size: 8px;
  font-weight: bold;
  display: block;
}

#special .inner .special_txt a span {
  font-size: 8px;
  margin: auto 0 8px 0;
  display: block;
}

/* ----- PC ----- */
@media screen and (min-width: 769px) {
  #special {
    width: 100%;
    min-width: 1160px;
    padding: 0;
    margin: 0 auto;
  }
  #special .inner {
    width: 1160px;
    padding: 30px 40px;
    margin: 0 auto;
  }
  #special .inner .special_tit {
    width: 220px;
    height: 64px;
    margin: 0 auto 30px;
  }
  #special .inner ul {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #special .inner ul li {
    width: 200px;
    margin: 0;
  }
  #special .inner ul li:first-child {
    margin: 0;
  }
  #special .inner ul li .special_img {
    width: 200px;
    height: auto;
  }
  #special .inner ul li .special_img img {
    width: 100%;
    height: 100%;
  }
  #special .inner .special_txt {
    width: 200px;
    height: 120px;
    background: #fff;
  }
  #special .inner .special_txt a {
    width: 200px;
    height: 120px;
    color: #000;
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #special .inner .special_txt a h4 {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    display: block;
  }
  #special .inner .special_txt a span {
    font-size: 10px;
    display: block;
  }
}

/* ----- 新着記事 ----- */
/* --- SP & Base --- */
#new {
  width: 100%;
  padding: 0;
  background: #fff;
}

#new .inner {
  width: 100%;
  padding: 10px 0;
}

#new .inner .new_tit {
  width: 110px;
  height: 32px;
  margin: 0 auto 15px;
  display: block;
}

#new .inner .new_tit h3 {
  margin: 0 auto;
}

#new .inner ul {
  width: 95%;
  margin: 0 auto;
  overflow-x: scroll;
  overflow-y: hidden;
  scrollbar-width: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#new .inner ul::-webkit-scrollbar {
  /* Chrome, Safari 対応 */
  display: none;
}

#new .inner ul li {
  width: 220px;
  margin: 0 5px;
}

#new .inner ul li:first-child {
  margin: 0 5px 0 0;
}

#new .inner ul li .new_img {
  width: 220px;
  height: auto;
}

#new .inner ul li .new_img img {
  width: 100%;
  height: 100%;
  border-radius: 5px;
}

#new .inner .new_txt {
  width: 220px;
  height: 100px;
  background: #fff;
  border-radius: 0 0 5px 5px;
}

#new .inner .new_txt a {
  width: 220px;
  height: 100px;
  color: #000;
  padding: 0 5px;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

#new .inner .new_txt a h4 {
  color: #000;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 0;
  display: block;
}

#new .inner .new_txt a span {
  font-size: 8px;
  margin: auto 0 8px 0;
  display: block;
}

.copy_btn {
  width: 250px;
  height: 60px;
  display: block;
  border: 1px solid #666;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  padding: 30px 0 26px;
  margin: 0 auto 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.copy_btn i {
  font-size: 16px;
  margin: 0 1em 0 0;
  display: block;
}

.copy_btn:hover {
  cursor: pointer;
  color: #fff;
  background: #111111;
  opacity: .6;
}

.copy_btn.copied {
  pointer-events: none;
  background: #666;
  color: #ffffff;
}

.copy_btn.copied:hover {
  cursor: auto;
}

/* ----- PC ----- */
@media screen and (min-width: 769px) {
  #new {
    width: 100%;
    min-width: 1160px;
    padding: 0;
    margin: 0 auto;
  }
  #new .inner {
    width: 1160px;
    padding: 30px 40px;
    margin: 0 auto;
  }
  #new .inner .new_tit {
    width: 220px;
    height: 64px;
    margin: 0 auto 30px;
  }
  #new .inner ul {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #new .inner ul li {
    width: 200px;
    margin: 0;
  }
  #new .inner ul li:first-child {
    margin: 0;
  }
  #new .inner ul li .new_img {
    width: 200px;
    height: auto;
  }
  #new .inner ul li .new_img img {
    width: 100%;
    height: 100%;
  }
  #new .inner .new_txt {
    width: 200px;
    height: 120px;
    background: #fff;
  }
  #new .inner .new_txt a {
    width: 200px;
    height: 120px;
    color: #000;
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #new .inner .new_txt a h4 {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    display: block;
  }
  #new .inner .new_txt a span {
    font-size: 10px;
    display: block;
  }
}

/* --- ピックアップ --- */
/* --- SP & Base --- */
#pickup {
  width: 100%;
  background: rgba(51, 51, 51, 0.9);
  padding: 5px 0;
}

#pickup .inner {
  padding: 0 15px;
}

#pickup .inner .pickup_tit {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#pickup .inner .pickup_tit .tit1 {
  width: 72px;
  height: auto;
}

#pickup .inner .pickup_tit .tit1 img {
  width: 100%;
  height: auto;
}

#pickup .inner .pickup_tit .tit2 {
  width: 138px;
  height: auto;
}

#pickup .inner .pickup_tit .tit2 img {
  width: 100%;
  height: auto;
}

#pickup .inner .pickup_box {
  width: 100%;
  background: #fff;
  padding: 5px;
  margin: 0 0 30px 0;
  border-radius: 5px;
}

#pickup .inner .pickup_box .pickup_img {
  width: 100%;
}

#pickup .inner .pickup_box .pickup_img img {
  width: 100%;
  height: auto;
  border-radius: 5px;
}

#pickup .inner .pickup_box .pickup_txt {
  width: 100%;
  height: 40px;
  background: #fff;
}

#pickup .inner .pickup_box .pickup_txt a {
  width: 100%;
  height: 40px;
  color: #000;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

#pickup .inner .pickup_box .pickup_txt a h4 {
  color: #000;
  font-size: 8px;
  font-weight: bold;
  margin: 4px 0 2px;
  display: block;
}

#pickup .inner .pickup_box .pickup_txt a span {
  font-size: 8px;
  margin: auto 0 0 0;
  display: block;
}

#pickup .slick-dots {
  position: absolute;
  bottom: 4px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

#pickup .slick-dots li button::before {
  color: #fff !important;
}

.slick-dotted.slick-slider {
  margin: 0;
}

/* --- PC --- */
@media screen and (min-width: 769px) {
  #pickup {
    width: 100%;
    background: rgba(51, 51, 51, 0.9);
    padding: 5px 0;
  }
  #pickup .inner {
    width: 1160px;
    min-width: 1160px;
    padding: 0 15px;
    margin: 0 auto;
  }
  #pickup .inner .pickup_tit {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #pickup .inner .pickup_tit .tit1 {
    width: 144px;
    height: auto;
  }
  #pickup .inner .pickup_tit .tit1 img {
    width: 100%;
    height: auto;
  }
  #pickup .inner .pickup_tit .tit2 {
    width: 276px;
    height: auto;
  }
  #pickup .inner .pickup_tit .tit2 img {
    width: 100%;
    height: auto;
  }
  #pickup .inner .pickup_box {
    width: 100%;
    background: #fff;
    padding: 5px;
    margin: 0 0 30px 0;
    border-radius: 5px;
  }
  #pickup .inner .pickup_box .pickup_img {
    width: 100%;
  }
  #pickup .inner .pickup_box .pickup_img img {
    width: 100%;
    height: auto;
    border-radius: 5px;
  }
  #pickup .inner .pickup_box .pickup_txt {
    width: 100%;
    height: 40px;
    background: #fff;
  }
  #pickup .inner .pickup_box .pickup_txt a {
    width: 100%;
    height: 40px;
    color: #000;
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #pickup .inner .pickup_box .pickup_txt a h4 {
    color: #000;
    font-size: 8px;
    font-weight: bold;
    margin: 4px 0 2px;
    display: block;
  }
  #pickup .inner .pickup_box .pickup_txt a span {
    font-size: 8px;
    margin: auto 0 0 0;
    display: block;
  }
  #pickup .slick-dots {
    position: absolute;
    bottom: 4px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
  }
  #pickup .slick-dots li button::before {
    color: #fff !important;
  }
  .slick-dotted.slick-slider {
    margin: 0;
  }
}

/* --- PR --- */
/* --- SP & Base --- */
#pr {
  width: 100%;
  background-size: auto auto;
  background-color: white;
  background-image: repeating-linear-gradient(45deg, transparent, transparent 4px, #e2e2e2 4px, #e2e2e2 5px);
  border: 3px solid #e2e2e2;
  border-radius: 5px;
  padding: 10px 0;
}

#pr .inner {
  width: 100%;
  background: #fff;
}

#pr .inner .pr_tit {
  width: 100%;
  height: 32px;
  padding: 0 10px;
  margin: 0 auto 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

#pr .inner .pr_tit h2 {
  color: #afafaf;
  font-size: 10px;
  display: block;
}

#pr .inner .pr_tit h3 {
  color: #afafaf;
  font-size: 8px;
  display: block;
}

#pr .inner ul {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 30px;
}

#pr .inner ul li {
  width: 100%;
}

#pr .inner ul li .pr_img {
  width: 100%;
  height: auto;
  padding: 0 10px;
}

#pr .inner ul li .pr_img img {
  width: 100%;
  height: auto;
  border-radius: 5px;
}

#pr .inner .slick-dots {
  display: block !important;
  bottom: 0;
  padding: 0 0 15px;
}

#pr .inner .slick-dots li {
  width: auto !important;
}

#pr .inner .pr_txt {
  padding: 0 10px;
  margin: 0 0 15px;
  width: 100%;
  background: #fff;
}

#pr .inner .pr_txt a {
  width: 100%;
  color: #000;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

#pr .inner .pr_txt a h4 {
  color: #000;
  font-size: 8px;
  font-weight: bold;
  display: block;
}

#pr .inner .pr_txt a span {
  font-size: 8px;
  display: block;
}

/* ----- PC ----- */
@media screen and (min-width: 769px) {
  #pr {
    width: 100%;
    min-width: 1160px;
    padding: 0;
    margin: 0 auto;
  }
  #pr .inner {
    width: 1160px;
    padding: 30px 40px;
    margin: 20px auto;
  }
  #pr .inner .pr_tit {
    width: 100%;
    height: 30px;
    margin: 0 auto 30px;
  }
  #pr .inner .pr_tit h2 {
    color: #fff;
    font-size: 16px;
    background: #afafaf;
    padding: 2px 5px;
    margin: 0;
    border-radius: 5px;
  }
  #pr .inner .pr_tit h3 {
    margin: 0;
  }
  #pr .inner ul {
    width: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #pr .inner ul li {
    width: 100%;
  }
  #pr .inner ul li .pr_img {
    width: 100%;
    height: auto;
  }
  #pr .inner ul li .pr_img img {
    width: 100%;
  }
  #pr .inner .slick-dots {
    padding: 0;
  }
  #pr .inner .pr_txt {
    margin: 0 0 30px;
    width: 100%;
    background: #fff;
  }
  #pr .inner .pr_txt a {
    width: 100%;
    color: #000;
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #pr .inner .pr_txt a h4 {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    display: block;
  }
  #pr .inner .pr_txt a span {
    font-size: 10px;
    display: block;
  }
}

.terms h2 {
  margin: 0;
  padding: 10px 0;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  background-color: #4ea7c2;
}

.terms article {
  margin: 0 auto;
  padding: 25px 20px 40px;
  max-width: 1160px;
}

.terms article > p {
  font-size: 14px;
  line-height: 1.7;
}

.terms article > p:first-of-type {
  margin: 0 0 30px;
  padding: 0 0 20px;
  border-bottom: 1px solid #e5e5e5;
}

.terms section {
  margin: 30px 0;
}

.terms section h3 {
  margin: 0 0 10px;
  color: #4ea7c2;
  font-size: 18px;
  font-weight: bold;
}

.terms section div {
  margin: 0 0 25px;
}

.terms section div:last-of-type {
  margin: 0;
}

.terms section h4 {
  margin: 10px 0 8px;
  font-weight: bold;
  font-size: 14px;
}

.terms section p {
  margin: 0;
  line-height: 1.7;
  font-size: 14px;
}

.terms section a {
  color: #4ea7c2;
  text-decoration: underline;
}

.terms section ul, .terms section ol {
  margin: 0;
  padding: 0 0 0 20px;
  font-size: 14px;
  line-height: 1.7;
}

@media screen and (min-width: 769px) {
  .terms h2 {
    padding: 10px 0;
    font-size: 18px;
  }
  .terms article {
    padding: 25px 40px 40px;
  }
  .terms article > p {
    font-size: 16px;
  }
  .terms article > p:first-of-type {
    margin: 0 0 30px;
    padding: 0 0 20px;
  }
  .terms section {
    margin: 40px 0;
  }
  .terms section h3 {
    margin: 0 0 25px;
    font-size: 22px;
  }
  .terms section h4 {
    margin: 25px 0 15px;
    font-size: 16px;
  }
  .terms section p {
    font-size: 16px;
  }
  .terms section ul, .terms section ol {
    padding: 0 0 0 30px;
    font-size: 16px;
  }
}

footer {
  background: #4ea7c2;
  width: 100%;
}

footer .ft_nav {
  display: none;
}

footer .ft_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 20px;
  list-style-type: none;
}

footer .ft_link li {
  margin: 0 20px 10px 0;
}

footer .ft_link li:last-of-type {
  margin: 0;
}

footer .ft_link li a {
  color: #fff;
  font-size: 12px;
}

footer .ft_line {
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

footer .ft_line .copy {
  width: 180px;
}

footer .ft_line .copy img {
  width: 100%;
}

footer .ft_line .ft_logo {
  width: 90px;
  height: auto;
}

footer .ft_line .ft_logo img {
  width: 100%;
}

footer .ft_line .copy {
  color: #fff;
  font-size: 8px;
}

@media screen and (min-width: 769px) {
  footer .ft_nav {
    display: none;
  }
  footer .ft_link {
    padding: 20px 40px;
    margin: 0 auto;
    width: 1160px;
    min-width: 1160px;
  }
  footer .ft_link li {
    margin: 0 40px 0 0;
  }
  footer .ft_link li a {
    font-size: 14px;
  }
  footer .ft_line {
    width: 1160px;
    min-width: 1160px;
    padding: 20px 40px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  footer .ft_line .copy {
    width: 360px;
  }
  footer .ft_line .copy img {
    width: 100%;
  }
  footer .ft_line .ft_logo {
    width: 180px;
    height: auto;
  }
  footer .ft_line .ft_logo img {
    width: 100%;
  }
  footer .ft_line .copy {
    color: #fff;
    font-size: 8px;
  }
}
